.slideshow {
	display: block;
	position: relative;
	z-index: 0;
}
.slideshow-images {
	display: block;
	overflow: hidden;
	position: relative;
}		
.slideshow-images img {
	display: block;
	position: absolute;
	z-index: 1;
}		
.slideshow-thumbnails {
	overflow: hidden;
}

.slideshow-images-visible { 
	opacity: 1;
}	
.slideshow-images-prev { 
	opacity: 0; 
}
.slideshow-images-next { 
	opacity: 0; 
}
.slideshow-images img {
	float: left;
	left: 0;
	top: 0;
}	

.slideshow a img {
	border: 0;
}

.slideshow-captions {

}
.slideshow-captions-hidden {
	height: 0;
	opacity: 0;
}
.slideshow-captions-visible {
	height: 35px;
	opacity: 1.0;
}

.slideshow-controller {
	background:transparent;
	height: 70px;
	left: 0px;
	margin: -35px 0 0 0px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	width: 930px;
	z-index: 1000000000;
}
.slideshow-controller * {
	margin: 0;
	padding: 0;
}
.slideshow-controller-hidden { 
	opacity: 1;
}
.slideshow-controller-visible {
	opacity: 1;
}
.slideshow-controller a {
	cursor: pointer;
	display: block;
	height: 35px;
	width: 70px;
	overflow: hidden;
	position: absolute;
}
.slideshow-controller a.active {

}
.slideshow-controller li {
	list-style: none;
	width: 35px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	background: none; 
}
.slideshow-controller li.first a {
	display: none;
}
.slideshow-controller li.last a {
	display: none;
}
.slideshow-controller li.next a {
	position: absolute;
	top: 0px;
	right: 0px;
	-webkit-box-shadow: 0 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: 0 !important;
	border: none !important;
	height: 70px;
	width: 35px;
	cursor: pointer;
	z-index: 100002;
	display: block;
	background-image: url(../images/next-arrow.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	float: right;
	border-bottom-left-radius: 35px 35px;
	border-bottom-right-radius: 0px 0px;
	border-top-left-radius: 35px 35px;
	border-top-right-radius: 0px 0px;
	-moz-border-radius: 35px 0px 0px 35px;
}
.slideshow-controller li.pause a {
	display: none;
}
.slideshow-controller li.play a {
	display: none;
}
.slideshow-controller li.play a.active {
	display: none;
}
.slideshow-controller li.prev a {
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-box-shadow: 0 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: 0 !important;
	border: none !important;
	height: 70px;
	width: 35px;
	cursor: pointer;
	z-index: 100002;
	display: block;
	background-image: url(../images/prev-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 35px 35px;
	border-top-left-radius: 0px 0px;
	border-top-right-radius: 35px 35px;
	-moz-border-radius: 0px 35px 35px 0px;
	
}

.slideshow-loader {
	height: 28px;
	right: 0;
	position: absolute;
	top: 0;
	width: 28px;
	z-index: 10001;
}
.slideshow-loader-hidden {
	opacity: 0;
}
.slideshow-loader-visible {
	opacity: 1;
}

.slideshow-thumbnails {
	bottom: 10px; height: 26px; right: 0px; position: absolute; float:right;
}

.slideshow-thumbnails ul {
	z-index: 1000001;
}

.slideshow-thumbnails * {
	margin: 0; padding: 0;z-index: 1000001;
}
.slideshow-thumbnails li {
	float: left; list-style: none;
	background: none !important;
}
.slideshow-thumbnails a {
	display: block; float: left; outline: none;
	background: url(../images/slideshow-nonactive.png) no-repeat 0 0;
}
.slideshow-thumbnails a:hover {
	background: url(../images/slideshow-active.png) no-repeat 0 0;
	opacity: 1 !important;
}

.slideshow-thumbnails-hidden {
	opacity: 0;
}
.slideshow-thumbnails-inactive {
	opacity: .7;
}
.slideshow-thumbnails-active {
	opacity: 1;
	background: url(../images/slideshow-active.png) no-repeat 0 -64px;
}
.slideshow-thumbnails ul a {
  cursor: pointer;
  display: block;
  height: 26px;
  opacity: 0.7;
  width: 26px;
	margin: 0px 2px 0px 2px;
}
div.slideshow ul a.active,
div.slideshow ul a:hover {
  opacity: 1;
}

a.prev, a.next {
	-webkit-box-shadow: 0 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: 0 !important;
	border: none !important;
	height: 70px;
	width: 35px;
	cursor: pointer;
	z-index: 100002;
	display: block;
}

a.prev {
	background-image: url(../images/prev-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 35px 35px;
	border-top-left-radius: 0px 0px;
	border-top-right-radius: 35px 35px;
	-moz-border-radius: 0px 35px 35px 0px;
}

a.next {
	background-image: url(../images/next-arrow.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	float: right;
	border-bottom-left-radius: 35px 35px;
	border-bottom-right-radius: 0px 0px;
	border-top-left-radius: 35px 35px;
	border-top-right-radius: 0px 0px;
	-moz-border-radius: 35px 0px 0px 35px;
}

div.slideshow .slideshow-captions {
	position: absolute;
	z-index: 9999999;
	padding: 10px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.22) 0px 0px 3px;
	box-shadow: rgba(0, 0, 0, 0.22) 0px 0px 3px;
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.22);
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
}


